﻿body{
    background: url(../images/fondo-gris.webp) no-repeat center center fixed;
    background-size: cover;
    font-family: 'Montserrat', sans-serif;
}


.cabecera-ayuda{
    position: relative;
    height: 85px;
}

.cabecera{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    background: #384473;
    height: 85px;
}

.logotipo{
    position: relative;
    z-index: 100;
    background: white;
    padding: 7px 7px 16px 7px;

    box-shadow: 2px 2px 2px black;

    border-radius: 0 0 20px 20px;
}
.logotipo img{
    background: white;
    width: 90%;
}



nav a, nav a:hover{
    color: white;
    text-decoration: none;
}
nav ul{
    list-style: none;
    padding: 0;
}
nav ul li{
    width: 25%;
    float: left;
}
.menu-r{
    display: none;
}
.menu, .menu-r{
    color: white;
    text-align: center;
    font-size: 18px;
    font-weight: lighter;
    cursor: pointer;
}
.menu:hover, .menu-r:hover{
    font-weight: bold;
}


.redes{
    text-align: center;
}
.redes b{
    background: white;
    font-size: 16px;
    padding: 6px;

    border-radius: 50%;
}



.efecto{
    padding: 0;
}
.efecto img{
    width: 100%;
}


.efectoBlog{
    padding: 0;
}


.contenido{
    background: white;
    padding-top: 30px;
    padding-bottom: 30px;
}


.seccion{
    font-size: 20px;
    line-height: 30px;
    padding: 40px;
}
.seccion strong{
    width: 100%;
    font-size: 22px;
    display: inline-block;
    margin-bottom: 20px;
}

.icono{
    width: 30px;
}


.imagen img{
    width: 100%;

    border-radius: 10px;
}


.nosotros{
    background: #384473;
    color: white;
    padding-top: 40px;
    padding-bottom: 40px;
}

.a{
    font-size: 19px;
    line-height: 24px;
}
.a strong{
    width: 100%;
    text-align: center;
    font-size: 23px;
    text-shadow: 2px 2px 2px black;
    display: inline-block;
    margin-bottom: 12px;
}
.a img{
    width: 100%;
    margin-bottom: 12px;

    border-radius: 7px;
}


.titulo{
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #ca5831;
    margin-bottom: 20px;
}


.cuadro{
    background: #f7f7f7;
    font-size: 18px;
    line-height: 28px;
    padding: 20px;
}
.cuadro strong{
    width: 100%;
    text-align: start;
    font-size: 22px;
    display: inline-block;
    margin-bottom: 12px;
}
.cuadro img{
    width: 100%;
    margin-bottom: 20px;
}


.aviso{
    text-align: center;
    font-size: 25px;
}


.form-group{
    margin-bottom: 12px;
}


.btn-saber, .btn-saber:hover{
    background: #384473;
    color: white;
    font-size: 22px;
}
.btn-saber:hover{
    font-weight: bold;
}


.dona{
    background: #384473;
    color: white;
    padding-top: 30px;
}
.dona .titulo{
    color: white;
}
.dona img{
    width: 70%;
}



.card img{
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.card-title{
    font-weight: bold;
}



footer{
    font-size: 20px !important;
    padding-top: 30px;
    padding-bottom: 30px;
}

.importante{
    text-align: center;
    font-size: 34px;
    line-height: 39px;
    font-weight: bold;
    color: #ca5831;
}

footer strong{
    width: 100%;
    display: inline-block;
    margin-bottom: 12px;
}

footer .redes b{
    font-size: 25px;
}


@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){
    .cabecera-ayuda{
        display: none;
    }
    .cabecera{
        position: relative;
        height: auto;
    }
}

@media screen and (max-width:992px){

}

@media screen and (max-width:768px){
    nav{
        margin: 20px 0 !important;
    }
}

@media screen and (max-width:576px){
    .menu-r{
        display: block;
    }
    nav ul{
        display: none;
    }
    nav ul li{
        width: 100%;
    }
    .menu{
        padding: 12px 0;
    }
}


.textoEntrada img{
    width: 30%;
    float: left;
    margin: 0 20px 20px 0;
}